MISSINdevelopersLog in

API reference

SetWorkspaceWeighting

Set an attribution weighting key for a domain. Admin access, attribution toolset, MCP tool set_workspace_weighting.

Access: Admin

Variables

VariableTypeRequiredAcceptsDescription
inputSetWorkspaceWeightingInput!yesInput object, below

Input types

SetWorkspaceWeightingInput

FieldTypeRequiredAcceptsDescription
domainString!yesOne of spike, attribution
keyString!yes1 to 48 characters
valueFloatno

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"SetWorkspaceWeighting","variables":{"input":{"domain":"spike","key":"…"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"ca3c93fee722d8286e97b5062a64f288b5685a1be69eaa10d2b6ca978bdbbdf5"}}}'

Document

graphql
mutation SetWorkspaceWeighting($input: SetWorkspaceWeightingInput!) { __typename setWorkspaceWeighting(input: $input) { __typename userErrors { __typename code field message } value } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.